Subject: CCL:formulations freeware or software

From: [email-masked] (Roque Bru Martinez)
Date: Thu, 17 Oct 1996 13:37:37 +0100

Dear netters:
        I am looking for freeware or software to desing formulations to 
attain emulsions with specific desired properties, in particular droplet 
size, viscosity, stability, and so on.

        May someone give me some clue? Thanx

----------------------------------------------------------------------------
Dr. Roque Bru-Martinez              Phone:   (+34 68) 30.71.00 ext 2945
Dpto. Bioquimica y Biol Mol. (A)       Fax.....:   (+34 68) 36.41.47 and
                                                                             
    36.39.63
Fac.  Veterinaria                                 e-mail: [email-masked] 
Unidad Docente de Biologia
UNIVERSIDAD DE MURCIA              Sent using Eudora 1.4
Apto. 4021  E-30071 Murcia
Spain
----------------------------------------------------------------------------